FAQ

Before replacing the ProxySG or a component on the ProxySG, should I check for the minimum OS version required?

FAQ ID:    FAQ1153
Version:    14.0
Status:    Published
Published date:    11/23/2010
Updated:    08/13/2012
 

Answer

Yes, the chart below indicates the minimum software version required when replacing hardware. Since new hardware component might require newer drivers, before installing a new component you must verify the minimum supported software version. If the SGOS version you are running doesn't contain the drivers required, the system might display crashes, reboots, loss of functionality, and may even fail to boot up.

As an example, to replace the SSL Card on a ProxySG 8100, you need to be running at least 4.2.7.1 for the 4.2 branch, 5.1.5.27 for the 5.1 branch, or 5.2.3.3 in the 5.2 branch.

Please NOTE:  SGOS 4.2.x.x, SGOS 5.1.x.x, SGOS 5.2.x.x and 5.3.x.x are end of life and end of support.  Hardware replacements and/or RMA replacements might need to be upgraded to later SGOS versions for optimal performance.

 

Component 2 port Fiber 10 Gig E SX/LC - If installed  Cavium SSL Card requires Min OS Muskie Plus 500GB Muskie Plus/Toshiba 1 TB HDD Change in CPU requires minimum OS Minimum Downloadable OS for FULL UNIT Replacement Minimum  Supported Downloadable SGOS for Platform CURRENT RTM Not supported Minor Version
Current platforms                  
9000-30,40 6.2.x N/A N/A  6.2.3.3 N/A  6.2.3.3  6.2.3.3 6.2.7.2 <6.2
9000-20B 6.2.x N/A 5.4.10.1  5.5.6.5  6.1.5.1  6.2.3.3 N/A _ - 5.4.10.1  5.5.6.5  6.1.5.1  6.2.3.3 6.2.7.2 <5.4
9000-5,10,20 6.2.x N/A 5.4.8.1  5.5.6.5   6.1.5.1   6.2.1.4 N/A N/A 5.4.8.1    5.5.7.1    6.1.5.1    6.2.3.3 5.4.x.x      5.5.x.x     6.1.5.1    6.2.3.3 6.2.7.2 <5.4
900-10 N/A N/A 5.5.6.5  6.1.5.1    6.2.1.4 N/A N/A N/A 5.5.6.5  6.1.5.1  6.2.3.3 6.2.7.2 <5.5
900-10B N/A N/A 5.5.6.5   6.1.5.1  6.2.1.4 5.5.6.5  6.1.5.1  6.2.1.4 N/A 5.5.7.1  6.1.5.1  6.2.3.3 5.5.7.1  6.1.5.1  6.2.3.3 6.2.7.2 <5.5
900-20,30,45 N/A N/A N/A 5.5.6.5  6.1.5.1  6.2.1.4 N/A 5.5.7.1  6.1.5.1  6.2.3.3 5.5.6.5  6.1.5.1  6.2.3.3 6.2.7.2 <5.5
900-55 N/A N/A N/A N/A N/A 6.2.7.2, 6.3.3.1 6.2.7.2, 6.3.3.1 6.2.7.2 <6.2.7.2
600 N/A N/A N/A N/A N/A 5.5.3.31 5.5.3.31  6.1.5.1 6.2.7.2 <5.5
300 N/A N/A N/A N/A N/A 5.5.3.31 5.5.3.31  6.1.5.1 6.2.7.2 <5.5
CF5000 CX N/A N/A N/A 2.1.5.2 N/A N/A 2.1.1.1 2.1.4.5 3.x
CF5000 MX N/A N/A N/A 3.2.1.1 -2TB drives N/A N/A 3.1.1.1 3.2.1.1 2.x
Legacy platforms                  
8100 N/A N/A N/A N/A N/A 4.3.3.x  5.4.3.x  5.5.x.x  6.1.5.1 4.3.3.x  5.4.3.x  5.5.x.x  6.1.5.1 5.4.3.7 _
810 N/A N/A N/A N/A 4.3.1.1  4.3.1.1  5.4.x.x  5.5.x.x 6.1.5.1 4.3.3.x  5.4.3.x  5.5.x.x  6.1.5.1 5.4.3.7 _
510 N/A N/A N/A N/A N/A 4.3.1.1  5.4.x.x  5.5.x.x 6.1.5.1 4.3.3.x  5.4.3.x  5.5.x.x  6.1.5.1 5.4.3.7 _
210 N/A N/A N/A N/A N/A N/A 4.3.3.x  5.4.3.x  5.5.x.x  6.1.5.1 5.4.3.7 _
Relevant KB information   (TFA5) Cavium SSL card change up.      (TFA6) low voltage CPU  810 - SN 3808XXXXXX or greater   4.3.3.x and 5.3.3.x addressed HDDs errors in 810 8100 platforms. TFA73 for SG900 9000 **4.2.x  5.1.x  5.2.x 5.3.x EOL 12/31/10 -

Rate this Page

Please take a moment to complete this form to help us better serve you.

Did this document help answer your question?
 
 
If you are finished providing feedback, please click the RATE CONTENT button. Otherwise, please add more detail in the following text box and then click RATE CONTENT.
 
 

Your response will be used to improve our document content.

Ask a Question